---
import "../scss/style.scss";
---

<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<!-- Yandex Metrika -->
		<!-- SEO tags -->
		<meta
			name="description"
			content="Аренда выделенных серверов. Размещение серверов. Сервер в лизинг. ЦОД."
		/>
		<meta
			name="keywords"
			content="выделенный сервер, аренда сервера, размещение сервера, колокейшн, colocation, сервер в лизинг"
		/>
		<script
			is:inline
			src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.12.4/gsap.min.js"
		></script>
		<script
			is:inline
			src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.12.4/ScrollTrigger.min.js"
		></script>
		<script
			is:inline
			src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
		<!-- favicon -->
		<link
			rel="apple-touch-icon"
			sizes="180x180"
			href="img/favicons/apple-touch-icon.png"
		/>
		<link
			rel="icon"
			type="image/png"
			sizes="32x32"
			href="img/favicons/favicon-32x32.png"
		/>
		<link
			rel="icon"
			type="image/png"
			sizes="16x16"
			href="img/favicons/favicon-16x16.png"
		/>
		<link
			rel="mask-icon"
			href="img/favicons/safari-pinned-tab.svg"
			color="#5bbad5"
		/>
		<link rel="shortcut icon" href="img/favicons/favicon.ico" />
		<meta name="msapplication-TileColor" content="#2b5797" />
		<meta name="theme-color" content="#fdfeff" />
		<!-- Styles -->
		<link
			rel="stylesheet"
			href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css"
		/>
		<title>Первый Дата-Центр</title>
	</head>
	<body>
		<slot />
	</body>
	<script is:inline src="/app.js"></script>
</html>
